svc_print_addr
Prev | SUN RPC subsystem | Next

## Name

svc_print_addr — Format rq_addr field for printing

## Synopsis

`char * svc_print_addr (` | struct svc_rqst * | rqstp,
| char * | buf,
| size_t | len`)`;

## Arguments

`rqstp`

  svc_rqst struct containing address to print

`buf`

  target buffer for formatted address

`len`

  length of target buffer

Prev | Up | Next
xdr_enter_page | Home | svc_reserve